Subject: (fwd) Zhang Qingsong's article on ... (III). (from Liu Chengyan)

From: [email-masked]
Date: Thu, 07 Apr 1994 20:08:26 -0500 (CDT)

From:	IN%"[email-masked]"  7-APR-1994 19:33:03.06
To:	IN%"[email-masked][email-masked]"
CC:	
Subj:	Zhang's article in IFCSS Newsletter

Date: Thu, 07 Apr 1994 18:57:33 -0500
From: [email-masked]
Subject: Zhang's article in IFCSS Newsletter
To: "[email-masked]"@WUGATE.wustl.edu

Hi, all,

Another question, could Qingsong tell me where can I find the original English
in open letter:

该信声称理事会查帐小组在财务上发现了“令人警觉的不正常现象，”　有近二十
万美元不知去向，　要求全美学生关注这个问题，　并帮助查帐小组把失踪的钱找
回来等等（请见附录的公开信原文）。

#tThe last sentence: 并帮助查帐小组把失踪的钱找回来等等��（。。。）。!!is 
questionable, there's no sentence in the open letter that I can translate them
into Chinese as your wrote. This point may demonstrate that you haven't read
through the original text carefully, what you write is what you imagined or
some one in public wrote it. You couldn't put everything including your
reasoning and public opinion in the shoe of IT. If you want to comment, you
should read the original text carefully and quote them correctly.

There's no need to publish such an article if you feel the original mislead
the public. Your article cause the same image or even worse.

If you want to report what happended inside the administration (include council
and all the officials) to public, why don't you report what happend toward
New Comers in D.C. meeting? Is it fair? As your logic, I may make a big noise
than you did in public concerned of how New Comers being treated by IFCSS.
You as an acting editor and the involved party (4th term official) should put
your opinion in IFCSS ofificial publication.                              ^not

Your behavior worth another appeal to SVC though I have no intention to do so.

Be careful, as your job suppose to represent the nam,e of IFCSS, not personal,
not 4th term IFCSS HQ or anything else!

Chengyan